CVE search results

1 – 20 of 86 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-3482
medium
exiv2
Does not exist
Needed
Needed
Needed
Needed
Needed
CVE-2019-20421
medium
exiv2
Does not exist
Released
Released
Released
CVE-2019-17402
medium
exiv2
Does not exist
Released
Released
Released
CVE-2019-14982
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-14368
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-14370
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-14369
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13504
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13111
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13109
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13108
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13110
medium
exiv2
Does not exist
Released
Released
CVE-2019-13112
medium
exiv2
Does not exist
Released
Released
CVE-2019-13113
medium
exiv2
Does not exist
Released
Released
CVE-2019-13114
medium
exiv2
Does not exist
Released
Released
CVE-2019-9143
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-9144
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-20098
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-20099
medium
exiv2
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-20097
low
exiv2
Does not exist
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page